@font-face {
    font-family: 'GilroyB';
    src: url('../fonts/Gilroy-ExtraBold.woff2') format('woff2'),
    url('../fonts/Gilroy-ExtraBold.woff') format('woff');
    font-style: normal;
}

@font-face {
    font-family: 'GilroyL';
    src: url('../fonts/Gilroy-Light.woff2') format('woff2'),
    url('../fonts/Gilroy-Light.woff') format('woff');
    font-style: normal;
}

:root {
    --color-white: #ffffff;
    --color-white-op: rgba(255, 255, 255, 0.25);
    --color-transparent: rgba(255, 255, 255, 0);
    --color-black: #000000;
    --color-black-op: rgba(0, 0, 0, 0.25);
    --color-black-op-extreme: rgba(0, 0, 0, 0.05);
    --font-family-1: 'GilroyB', sans-serif;
    --font-family-2: 'GilroyL', sans-serif;
    --smooth-animation: all .35s ease-in-out 0s;
}

html {
    width: 100%;
    overflow-x: hidden;
}

/* ---------- */


.fl-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.fl-row {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
}

.fl-column {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.fl-wrap {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.jc-center {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.jc-between {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.jc-end {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

.ai-center {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

:focus {
    outline: none !important;
}

.custom-layout .cc-btn {
    border-style: hidden !important;
    background: var(--post-btn-first);
    border-radius: var(--post-corners-easy);
}

/* -------------------- */
.custom-layout .items {
    padding-bottom: 50px;
}

.button .button--inner {
    position: relative;
    padding: 14px 35px;
    background: var(--post-btn-first);
    min-width: 150px;
    border-radius: var(--post-corners-normal);
    -webkit-transition: var(--smooth-animation);
    -o-transition: var(--smooth-animation);
    transition: var(--smooth-animation);
    min-height: 60px;
    border: none;
}

.button .button--inner .background-border {
    background: var(--post-btn-first);
    width: calc(100% - 4px);
    height: calc(100% - 4px);
    position: absolute;
    left: 2px;
    top: 2px;
    border-radius: var(--post-corners-normal);
    -webkit-transition: var(--smooth-animation);
    -o-transition: var(--smooth-animation);
    transition: var(--smooth-animation);
}

.button .button--inner:hover .background-border {
    background: var(--color-white);
}

.button .button--inner:hover {
    text-decoration: none;
}

.button .button--inner span {
    color: var(--color-white);
    -webkit-transition: var(--smooth-animation);
    -o-transition: var(--smooth-animation);
    transition: var(--smooth-animation);
    z-index: 1;
    margin-right: 0 !important;
}

.button .button--inner:hover span {
    color: var(--color-black);
}

.button.cta .button--inner {
    background: var(--post-btn-cta);
    -webkit-transition: var(--smooth-animation);
    -o-transition: var(--smooth-animation);
    transition: var(--smooth-animation);
}

.button.cta .button--inner .background-border {
    background: var(--post-btn-cta);
    -webkit-transition: var(--smooth-animation);
    -o-transition: var(--smooth-animation);
    transition: var(--smooth-animation);
}

.button.cta:hover .button--inner .background-border {
    background: var(--color-white);
}

/* -------------------- */
.shadows .plate--container {
    -webkit-box-shadow: 1px 1px 40px 7px var(--color-black-op-extreme);
    box-shadow: 1px 1px 40px 7px var(--color-black-op-extreme);
    padding-left: 50px;
    padding-right: 50px;
    padding-top: 50px;
    padding-bottom: 50px;
    background: var(--color-white);
    border-radius: var(--post-corners-easy);

}

/* -------------------- */

.custom-layout main {
    position: relative;
    z-index: 12;
    margin-top: -160px;
    min-height: 300px;
}

.custom-layout #header {
    background-color: var(--color-transparent) !important;
}

.custom-layout, .custom-layout .top-bar {
    background: var(--color-white) !important;
}

body.custom-layout {
    font-family: var(--font-family-2);
}

.custom-layout p, .custom-layout h2, .custom-layout h3, .custom-layout h4, .custom-layout h5, .custom-layout h6 {
    color: var(--color-black);
}

.custom-layout a {
    font-family: inherit;
}

.custom-layout p, .custom-layout a, .custom-layout ul, .custom-layout li, .custom-layout b, .custom-layout span, .custom-layout textarea, .custom-layout input {
    color: var(--color-black);
    font-family: var(--font-family-2);
}

.custom-layout h2, .custom-layout h3, .custom-layout h4, .custom-layout h5, .custom-layout h6 {
    font-family: var(--font-family-1);
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: 800;
}

.custom-layout .arrow * {
    stroke: var(--post-color-second);
}

h1 {
    font-size: 70px;
    line-height: 75px;
    max-width: 600px;
    text-align: center;
    color: var(--color-white);
    margin: 0 auto;
}

.custom-layout h1 {
    text-align: left;
    margin: 0;
    font-size: 50px;
    line-height: 60px;
}

.custom-layout h2 {
    font-size: 45px;
    line-height: 55px;
    margin-bottom: 50px;
}

.custom-layout h3 {
    font-size: 30px;
    line-height: 35px;
}

.custom-layout h4 {
    font-size: 23px;
    line-height: 27px;
}

.custom-layout h5 {
    font-size: 18px;
    line-height: 22px;
}

.custom-layout h6 {
    font-size: 15px;
    font-weight: 800;
}

.custom-layout p b, .custom-layout p strong {
    color: var(--color-black);
}

body.custom-layout, .custom-layout form, .custom-layout input, .custom-layout label, .custom-layout li, .custom-layout p, .custom-layout select, .custom-layout table, .custom-layout ul, .custom-layout var, .custom-layout option {
    font-size: 16px;
    line-height: 28px;
    font-family: var(--font-family-2);
}

.custom-layout .sections {
    padding-bottom: 130px;
}

.custom-layout h1 {
    color: white;
    font-size: 70px;
    line-height: 74px;
    font-family: var(--font-family-1) !important;
}

.custom-layout .list-layout ul {
    list-style: none;
    -webkit-padding-start: 0px;
    padding-inline-start: 0px;
}

.custom-layout .list-layout ul li {
    position: relative;
    padding-left: 30px;
}

.custom-layout .list-layout ul li::before {
    content: "\2022";
    color: var(--post-color-second);
    font-weight: bold;
    display: inline-block;
    width: 3px;
    position: absolute;
    left: 0;
}

.custom-layout .no_margin {
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
}

.custom-layout.logo--st .top-bar {
    padding: 3px 0;
    height: 150px;
}

.custom-layout.logo--st .fixed .header_nav {
    -webkit-transform: translateY(-152px);
    -ms-transform: translateY(-152px);
    transform: translateY(-152px);
}

.custom-layout.logo--st .header_nav_logo img, .custom-layout.logo--vi .header_nav_logo img {
    width: auto;
    height: 100%;
    max-width: 150px;
}

.custom-layout.logo--st .header_content {
    margin-top: 210px;
}

.custom-layout.logo--vi .top-bar {
    padding: 5px 0;
}

.custom-layout .padding-right {
    padding-right: 30px;
}

.custom-layout #header {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column;
    flex-flow: column;
    background: var(--color-white);
    height: auto;
    position: fixed;
    width: 100%;
    z-index: 99;
}

/*.custom-layout .fixed {*/

/*}*/

.custom-layout .header_content {
    height: 750px;
    position: relative;
    margin-top: 170px;
}

.custom-layout .header_content .info {
    margin-top: 30px;
    margin-bottom: 30px;
}

.custom-layout .header_content_inner {
    height: 100%;
    padding: 25px 15px 160px;
}

.custom-layout .header_content_inner span {
    color: var(--color-white);
    margin-right: 30px;
}

.custom-layout .header_nav {
    position: relative;
    height: auto;
    -webkit-transition: var(--smooth-animation);
    -o-transition: var(--smooth-animation);
    transition: var(--smooth-animation);
}

.custom-layout .nav-outer {
    position: relative;
    height: auto;
    left: 0;
    width: 100%;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    background: var(--color-white);
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    padding: 15px 10%;
    top: 0;
    margin-bottom: 0;
}

.custom-layout .nav-item {
    padding: 0 20px;
    margin: 0;
}

.custom-layout .nav-link {
    padding: 0;
}

.custom-layout .modal-dialog {
    margin: 0 auto;
    height: 100%;
}

.custom-layout .modal-body {
    padding: unset;
}

.custom-layout .nav-link i, .custom-layout .fixed .nav-link i {
    color: var(--color-black);
}

.custom-layout .top-bar {
    padding: 25px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-line-pack: center;
    align-content: center;
    height: 110px;
    width: 100%;
}

.custom-layout .fixed .header_nav {
    -webkit-transform: translateY(-112px);
    -ms-transform: translateY(-112px);
    transform: translateY(-112px);
    -webkit-box-shadow: 0px 3px 10px var(--color-black-op-extreme);
    box-shadow: 0px 3px 10px var(--color-black-op-extreme);
}

.custom-layout .header_nav .header_nav_logo {
    position: relative;
    margin-right: 0;
    height: 100%;
    padding-top: 0;
    padding-bottom: 0;
    z-index: 99;
    -webkit-transform: translatex(0%);
    -ms-transform: translatex(0%);
    transform: translatex(0%);
}

.custom-layout .header_nav_logo img {
    max-height: 100%;
    width: 260px;
}


.custom-layout .header_around {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    height: 100%;
    border-bottom-left-radius: unset;
    border-bottom-right-radius: unset;
}

.custom-layout .header_around:before {
    content: url('/theme/assets/images/header_curve.svg');
    position: absolute;
    width: 104%;
    z-index: 4;
    left: -2%;
    bottom: -20px;
}

.custom-layout .header_right {
    background-position: center center;
    background-size: cover;
}

.custom-layout .header_content:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1;
    left: 0;
    top: 0;
    background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0.3) 50%, transparent 70%, transparent 70%);
    background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, 0.75)), color-stop(50%, rgba(0, 0, 0, 0.3)), color-stop(70%, transparent), color-stop(70%, transparent));
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0.3) 50%, transparent 70%, transparent 70%);
}

.custom-layout .corners:before {
    display: none;
}

.custom-layout .copyright {
    min-height: 100px;
    height: auto;
    padding: 25px 0;
    background: var(--color-white);
}

.custom-layout .copyright a {
    color: var(--color-black);
}

.custom-layout .days {
    position: relative;
    padding: 2px;
    height: auto;
    min-height: 40px;
}

.custom-layout .days:before {
    content: '';
    height: 100%;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    opacity: .5;
    background: var(--post-color-second);
    background-image: var(--post-color-second);
    border-radius: var(--post-corners-normal);
    z-index: 1;
}

.custom-layout .days .day {
    padding: 5px 0px;
    width: 100%;
    border-radius: var(--post-corners-normal);
    -webkit-transition: var(--smooth-animation);
    -o-transition: var(--smooth-animation);
    transition: var(--smooth-animation);
    z-index: 2;
    opacity: .5;
    font-weight: 600;
}

.custom-layout .days .day.active {
    background: var(--color-white);
    opacity: 1;
}

.custom-layout .day-overview {
    position: relative;
    height: 100%;
    margin-top: 50px;
    min-height: 500px;
    overflow-x: hidden;
}

.custom-layout .day-overview ul {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    opacity: 0;
    -webkit-transition: var(--smooth-animation);
    -o-transition: var(--smooth-animation);
    transition: var(--smooth-animation);
}

.custom-layout .day-overview ul.active {
    opacity: 1;
    -webkit-transition-delay: .35s;
    -o-transition-delay: .35s;
    transition-delay: .35s;
}

.custom-layout .day-overview ul {
    padding-left: 0;
}

.custom-layout .day-overview ul .time {
    width: 65px;
}

.custom-layout .day-overview ul .omschrijving {
    width: calc(100% - 65px);
    background: var(--post-color-first);
    background-image: var(--post-color-first);
    padding: 10px;
    border-radius: var(--post-corners-easy);
    line-height: 18px;
}

.custom-layout .day-overview ul li {
    list-style: none;
    position: relative;
    margin-bottom: 7px;
}

.custom-layout .image img {
    width: 100%;
    object-fit: cover;
    -o-object-fit: cover;
    height: 100%;
    -webkit-transition: var(--smooth-animation);
    -o-transition: var(--smooth-animation);
    transition: var(--smooth-animation);
}

.custom-layout .collegas .image img {
    width: 150px;
    height: 150px;
    border-radius: var(--post-corners-extreme);
}

.custom-layout .day_format .image {
    margin-top: 50px;
    border-radius: var(--post-corners-easy);
}

.custom-layout .day_format .image img {
    height: 390px;
}

.custom-layout .collegas .content {
    width: calc(100% - 150px);
    padding-left: 50px;
}

.custom-layout .swiper-container {
    width: 100%;
    height: 100%;
    overflow: visible;
}

.custom-layout .swiper-container .swiper-wrapper {
    margin-top: 30px;
}

.custom-layout .swiper-container h4 {
    margin-bottom: 30px;
}

.custom-layout .collegas .swiper-slide.swiper-slide-active {
    opacity: 1;
}

.custom-layout .swiper-slide {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.custom-layout .collegas .swiper-slide {
    opacity: .5;
}

.custom-layout .collegas .swiper-slide.swiper-slide-prev {
    opacity: 0;
}

.custom-layout .swiper-button-next svg, .custom-layout .swiper-button-prev svg {
    font-size: 22px;
}

.custom-layout .swiper-button-prev:after, .custom-layout .swiper-button-next:after {
    display: none;
}

.custom-layout .swiper-button-next:hover svg, .custom-layout .swiper-button-prev:hover svg {
    -webkit-filter: grayscale(1) brightness(0) invert(1);
    filter: grayscale(1) brightness(0) invert(1);
}

.custom-layout .swiper-button-prev svg {
    -webkit-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    transform: rotate(-180deg);
}

.custom-layout .swiper-button-prev, .custom-layout .swiper-container-rtl .swiper-button-next {
    left: unset;
}

.custom-layout .swiper-button-next, .custom-layout .swiper-container-rtl .swiper-button-prev {
    right: unset;
}

.custom-layout .swiper-button-next {
    margin-left: 15px;
}

.custom-layout .swiper-button-next, .custom-layout .swiper-button-prev {
    position: relative;
    top: unset;
    width: 50px;
    height: 50px;
    margin-top: 0;
    z-index: 10;
    cursor: pointer;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    color: var(--post-color-second);
    background: var(--color-white);
    border-radius: var(--post-corners-extreme);
    border: 1px solid var(--post-color-first);
    -webkit-transition: var(--smooth-animation);
    -o-transition: var(--smooth-animation);
    transition: var(--smooth-animation);
}

.custom-layout .swiper-btn:hover {
    background: var(--post-color-second);
    background-image: var(--post-color-second);
    color: var(--color-white);
    border: 2px solid var(--post-color-second);
}

/*VIDEO SLIDER SECTION*/

.video-slider-section {
    position: relative;
}

.video-slider-section .video-container,
.video-with-text .video-container {
    z-index: 1;
}


.vimeoPlayer {
    height: 100%;
    width: 100%;
}

.vimeoPlayer iframe {
    height: 100%;
    width: 100%;
    background: var(--color-black);
}

.iframeWrapper {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: relative;
}

iframe.youtubeElement {
    min-height: 1px;
    min-width: 1px;
}

.video-slider .arrow-right {
    position: absolute;
    top: 150px;
    right: 125px;
    width: 50px;
    height: 50px;
    line-height: 50px;
    background: var(--color-white);
}

.video-slider .arrow-left {
    position: absolute;
    top: 150px;
    left: 125px;
    width: 50px;
    height: 50px;
    line-height: 50px;
    background: var(--color-white);
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

.video-slider .arrow-left:hover i,
.video-slider .arrow-right:hover i {
    color: var(--color-white);
}

.item.youtube {
    position: relative;
}

.video-slider-section .item .video:before {
    content: '';
    background: rgb(0, 0, 0);
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.5) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(50%, rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0.5)));
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.5) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000", endColorstr="#000000", GradientType=1);
    width: 100%;
    height: 100%;
    position: absolute;
}

.video-slider .arrow-left:hover i,
.video-slider .arrow-right:hover i {
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
}


.custom-layout .bedrijf p {
    margin-bottom: 50px;
}

.custom-layout .plate--row {
    width: 100%;
}

.custom-layout .header_content svg {
    height: 30px;
    margin-right: 10px;
    color: var(--color-white-op);
    fill: var(--color-white-op);
}

.custom-layout .bedrijf svg {
    color: var(--post-color-second);
    fill: var(--post-color-second);
    height: 65px;
    margin-bottom: 15px;
}

.custom-layout .image {
    overflow: hidden;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    border-radius: var(--post-corners-easy);
}


.custom-layout .images .swiper-slide .image {
    height: 390px;
}

.custom-layout .images .swiper-slide .closer_look {
    height: 50px;
    width: 50px;
    position: absolute;
    right: 30px;
    bottom: 30px;
    background-color: var(--post-color-second);
    border-radius: var(--post-corners-extreme);
    opacity: 0;
    -webkit-transition: var(--smooth-animation);
    -o-transition: var(--smooth-animation);
    transition: var(--smooth-animation);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.custom-layout .images .swiper-slide:hover .closer_look {
    opacity: 1;
}

.custom-layout .bedrijf .closer_look svg {
    width: 21px;
    height: 21px;
    margin-bottom: 0;
}

.custom-layout .images .swiper-slide .image:hover img {
    width: 110%;
    height: 110%;
    opacity: .5;
}

.custom-layout button.close {
    background-color: var(--color-white);
}

.custom-layout .poly {
    fill: var(--color-black);
    color: var(--color-black);
}

.custom-layout .solliciteren {
    position: relative;
    background: var(--post-color-first);
    padding: 200px 0 50px;
}


.custom-layout .curve {
    fill: var(--post-color-first);
}

.custom-layout .form_input {
    position: relative;
    width: 100%;
}

.custom-layout .form_input p input {
    height: 60px;
    border-radius: var(--post-corners-normal);
    color: var(--color-black);
}

.custom-layout .form_input p {
    margin-bottom: 20px;

}

.custom-layout button {
    margin-right: 30px;
}

.custom-layout .social_media a.twitter:before {
    content: '\f099';
}

.custom-layout .social_media a.facebook:before {
    content: '\f09a';
}

.custom-layout .social_media a.linkedin:before {
    content: '\f0e1';
}

.custom-layout .share-page p.no_margin {
    margin-right: 30px;
}

.custom-layout .social_media a {
    margin-right: 15px;
}

.custom-layout .social_media a:hover:before {
    color: var(--post-color-second);
}

.custom-layout .social_media a:before {
    content: '';
    height: 30px;
    width: 30px;
    line-height: 20px;
    display: inline-block;
    vertical-align: baseline;
    font-family: 'FontAwesome';
    color: var(--color-black-op);
    text-align: center;
    font-size: 20px;
    z-index: 2;
    position: relative;
    -webkit-transition: var(--smooth-animation);
    -o-transition: var(--smooth-animation);
    transition: var(--smooth-animation);
}

.custom-layout #nav-icon2 span {
    background-color: var(--post-color-first);
}

.corners #nav-icon2 span:nth-child(odd), .corners #nav-icon2 span:nth-child(even) {
    border-radius: 0 0 0 0px;
}

.plate--row {
    margin-right: 0px;
    margin-left: 0px;
}

.custom-layout #nav-icon2 {
    display: none;
}

.custom-layout #nav-icon2 span:nth-child(odd) {
    opacity: .8;
}

.custom-layout #nav-icon2.open span:nth-child(3), .custom-layout #nav-icon2.open span:nth-child(4) {
    opacity: 0;
}

.custom-layout .nav-outer::-webkit-scrollbar {
    width: 2px;
    height: 5px;
}

.custom-layout .nav-outer::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 0px rgba(0, 0, 0, 0.3);
    box-shadow: inset 0 0 0px rgba(0, 0, 0, 0.3);
}

.custom-layout .active_menu i {
    color: var(--color-black);
    font-weight: 600;
}

.custom-layout .nav-outer::-webkit-scrollbar-thumb {
    background-color: var(--post-btn-first);
    outline: 0px solid var(--color-white);
}

/* sticky element */

.sticky-element {
    height: auto;
    width: 69px;
    position: fixed;
    bottom: 40px;
    z-index: 1000;
    right: 40px;
    background: var(--color-white);
    border-radius: var(--post-corners-normal);
    -webkit-transition: var(--smooth-animation);
    -o-transition: var(--smooth-animation);
    transition: var(--smooth-animation);
    padding: 10px;
    margin-left: 40px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.sticky-element .contact_icon {
    position: relative;
    margin-bottom: .5rem;
    display: block;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

/*.sticky-element .contact_icon:hover {
    background: transparent;
    text-decoration: none;}*/
.sticky-element .contact_icon:hover .cta-text {
    width: auto;
    right: 30px;
    opacity: 1;
}

.sticky-element .contact_icon .cta-text {
    font-size: 1rem;
    position: absolute;
    right: 15px;
    white-space: nowrap;
    background: #000;
    padding: 5px 40px 5px 20px;
    z-index: -2;
    overflow: hidden;
    color: #fff;
    width: 0;
    opacity: 0;
    -webkit-transition: var(--smooth-animation);
    -o-transition: var(--smooth-animation);
    transition: var(--smooth-animation);
    top: 10px;
}

.white.sticky-element p, .white.sticky-element p a {
    color: black;
}

.whatsapp_icon a, .call_icon a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    height: 100%;
    -webkit-transition: var(--smooth-animation);
    -o-transition: var(--smooth-animation);
    transition: var(--smooth-animation);
}

/*.whatsapp_icon a:hover, .call_icon a:hover{
    opacity: .8;
}*/
.full-link {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;

}

.sticky-element svg {
    width: 50%;
}

.call_icon:before {
    content: '';
    width: 100%;
    left: 0;
    top: 0;
    height: 100%;
    position: absolute;
    background-color: inherit;
    border-radius: var(--post-corners-extreme);
    -webkit-transition: var(--smooth-animation);
    -o-transition: var(--smooth-animation);
    transition: var(--smooth-animation);
    -webkit-animation: scrolling 3s infinite 0s ease-in-out;
    animation: scrolling 3s infinite 0s ease-in-out;
    z-index: -1;
}

@-webkit-keyframes scrolling {
    0% {
        opacity: .2;
        -webkit-transform: scale(1.0);
        transform: scale(1.0);
    }

    50% {
        opacity: .4;
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
    }

    100% {
        opacity: .2;
        -webkit-transform: scale(1.0);
        transform: scale(1.0);
    }
}


.sticky-element p a {
    padding: 0 !important;
    margin-top: 15px !important;
    text-decoration: underline;
}

.gm-style .gm-style-iw-c {
    border-radius: 0 !Important;
}

.markerWindow {
    padding: 50px;
}

.call_icon {
    display: block !important;
}

.sticky-element .whatsapp_icon, .sticky-element .call_icon {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    height: 50px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 0px;
    border-radius: var(--post-corners-extreme);
    -webkit-transition: var(--smooth-animation);
    -o-transition: var(--smooth-animation);
    transition: var(--smooth-animation);
    width: 100%;
}

.sticky-element .whatsapp_icon, .sticky-element.white .whatsapp_icon {
    background: #4cee67;
}

.default-layout .sticky-element,
.default-layout .sticky-element .whatsapp_icon {
    border-radius: 100%;
}

.sticky-element .call_icon, .sticky-element.white .call_icon {
    background: var(--post-btn-first);
    margin-bottom: 0;
}

.custom-layout .sticky-element .whatsapp_icon {
    margin-bottom: 10px;
}

.sticky-element {
    background: #ffffff;
    -webkit-box-shadow: 1px 4px 10px 6px var(--color-black-op-extreme);
    box-shadow: 1px 4px 10px 6px var(--color-black-op-extreme);
}

.sticky-element p, .sticky-element p a {
    padding: 20px 5px;
    max-height: 260px;
    -webkit-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    -webkit-text-orientation: sideways;
    text-orientation: sideways;
    font-family: "Sabon", sans-serif;
    color: #ffffff;
    text-shadow: none;
    -webkit-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    margin-bottom: 0px;
    display: none;
}

.sticky-element span {
    font-family: "Sabon", sans-serif;
}

.sticky-element span a {
    display: inline-block;
    color: #ffffff;
}

.sticky-element p, .sticky-element p a {
    color: #000;
}

@media screen and (min-width: 1200px) {
    .custom-layout .shadows .plate--container {
        max-width: 1170px;
    }

}

@media screen and (min-width: 768px) {
    .custom-layout .day_format .left {
        padding-right: 10%;
    }

}

@media screen and (max-width: 1199px) {
    .custom-layout .nav-outer {
        min-height: 100%;
    }

    .custom-layout #nav-icon2 {
        display: none;
    }

    .custom-layout .nav-outer {
        display: block;
        width: 100%;
        padding: 15px 0px;
        overflow: auto;
        white-space: nowrap;
    }

    .custom-layout .nav-item {
        display: inline-block;;
    }
}

@media screen and (max-width: 991px) {
    .custom-layout .align {
        width: 100%;
        left: 0;
    }

    .custom-layout .copyright {
        padding: 25px;
    }

    .custom-layout .copyright .plate--column {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-flow: column;
        flex-flow: column;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
    }

    .custom-layout .share-page {
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }

    .custom-layout .top-bar {
        height: 110px !important;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -ms-flex-line-pack: center;
        align-content: center;
    }

    .custom-layout .header_content {
        margin-top: 110px !important;
    }

    .custom-layout .header_nav_logo {
        max-width: 50%;
        left: 0px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }

    .custom-layout .header_nav_logo img {
        max-width: 100%;
    }

    p:empty {
        margin-bottom: 0;
        height: 5px;
    }

    .custom-layout .plate--column {
        min-height: 0;
    }

    .custom-layout .fixed .header_nav, .custom-layout.logo--st .fixed .header_nav, .custom-layout.logo--vi .fixed .header_nav, .custom-layout.logo--la .fixed .header_nav {
        -webkit-transform: translateY(-110px);
        -ms-transform: translateY(-110px);
        transform: translateY(-110px);
    }


    .sticky-element {
        right: 25px;
        bottom: 25px;
    }

    /*.custom-layout .nav-outer.show{*/
    /*transform: translateY(0%);*/
    /*}*/
    .button .button--inner {
        padding: 14px 13px 17px;
    }

    .custom-layout .header_content {
        min-height: 100vh;
        height: 100%;
    }

    .custom-layout .bedrijf .sections {
        padding-bottom: 0;

    }

    .custom-layout .info div {
        width: 100%;
        text-align: left;
        margin-bottom: 10px;
    }

    .custom-layout .sections {
        padding-bottom: 60px;
    }

    .custom-layout .header_content_inner {
        min-width: unset;
        padding: 25px 25px 150px 25px;
    }


    h1, .custom-layout h1 {
        font-size: 43px;
        line-height: 53px;
        width: 100%;
    }

    .custom-layout h2 {
        font-size: 35px;
        line-height: 42px;
        margin-bottom: 15px;
    }

    .custom-layout .day-overview {
        min-height: 250px;

    }

    .custom-layout .day_format .left {
        margin-bottom: 50px;
    }

    .custom-layout .plate--row {
        margin: 0;
    }

    .custom-layout .collegas .swiper-container {
        width: 100%;
        height: 100%;
    }

    .custom-layout .plate--container, .plate--container-fluid {
        padding-left: 25px;
        padding-right: 25px;
    }

    .custom-layout .shadows .plate--container {
        width: calc(100% - 50px);
    }

    .custom-layout main {
        margin-top: -120px;
    }

    .custom-layout .bedrijf p {
        text-align: center;
    }

    .custom-layout .collegas .content {
        width: calc(100% - 75px);
        padding-left: 25px;
    }

    .custom-layout .collegas .image {
        height: 100%;
    }

    .custom-layout .collegas .image img {
        width: 75px;
        height: 75px;
    }

    .solliciteren .sections .button .no_margin {
        margin-bottom: 10px;
    }

    .solliciteren .sections .button {
        flex-flow: column-reverse;
        justify-content: flex-start;
        align-items: flex-start;
    }
}

@media screen and (max-width: 667px) {
    .custom-layout .plate--column {
        padding-right: 0;
        padding-left: 0;
    }
}
